@charset "UTF-8";
@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.11.3/font/bootstrap-icons.min.css");
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
:root{
    --black : #1B1B1B;
    --white: #fff;
    --blue: #38B6FF;
    --darkblue: #0D2E58;
    --light-grey: #F6F2F1;
    --darkgrey: #8b8b8b;
    --body-font: "Montserrat", sans-serif;
    --heading-font: "Anta", sans-serif;
    --subhead-font: "Libre Franklin", sans-serif;
}
body, html{
    overflow-x: hidden;
    scroll-behavior: smooth;
}
body{
    background: var(--white);
    color: var(--darkgrey);
    font-size: 13px;
    line-height: 1.7;
    font-family: var(--body-font);
    font-weight: 500;
	padding-top: 78px;
}
p{
    font-size: 13px;
    font-weight: 500;
    line-height: 1.7;
    font-family: var(--body-font);
    color: var(--darkgrey);
}
a{
    text-decoration: none !important;
    font-family: var(--body-font);
}
p:last-child{
    margin-bottom: 0;
}
img{
    height: 100%;
    width: 100%;
    object-fit: cover;
}
.sec-space{
    padding: 98px 0;
}
.btn {
    height: 40px;
    line-height: 40px;
    text-align: center;
    font-size: 13px;
    font-weight: 400;
    letter-spacing: 0;
    border: 1px solid transparent;
    text-transform: uppercase;
    font-family: var(--heading-font);
    padding: 0 24px;
    min-width: 148px;
    border-radius: 0;
    position: relative;
    overflow: hidden;
}
.btn-primary{
    background: var(--black);
    color: var(--white);
    border: none;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active{
    background: var(--blue);
    color: var(--white);
    border-color: none;
}
.btn-outline{
    color: var(--blue);
    border-color: var(--blue);
}
.btn-outline:hover, .btn-outline:focus, .btn-outline:active{
    border-color: var(--blue);
    background: var(--blue);
    color: var(--darkblue);
}
.btn-line{
    font-weight: 700;
    color: var(--blue);
    min-width: auto;
    letter-spacing: 2px;
}
.section-heading{
    margin-bottom: 42px;
    max-width: 60%;
}
.form-control {
    font-size: 13px;
    background: var(--white);
    border-radius: 4px;
    border: 1px solid #0D2E5836;
    padding: 10px 20px;
    color: var(--black);
    font-weight: 500;
}
.form-control::placeholder, textarea::placeholder{
    color: #8b8b8b;
    text-transform: capitalize;
    font-size: 13px;
}
textarea {
    width: 100%;
    height: 80px;
    background: var(--white);
    border: 1px solid #0D2E5836;
    border-radius: 4px;
    padding: 8px 12px 8px 32px;
    color: var(--black);
}
.form-control:focus, textarea:focus{
    border-color: var(--blue) !important;
    background: #F5F5F5;
    box-shadow: none;
    outline: none;
}
.form-group{
    position: relative;
    margin-bottom: 1rem;
}
.form-group .bi{
    color: var(--black);
    font-size: 20px;
    position: absolute;
    left: 0;
}
.contact-form  label{
    font-size: 13px;
    color: var(--darkblue);
    font-weight: 600;
    margin-bottom: 0;
}
.form-row{
    row-gap: 0 !important;
}
.owl-carousel .owl-nav{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
}
.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev{
    background: transparent;
    height: 40px;
    width: 40px;
    background: #0000002e;
    border-radius: 4px;
    color: var(--white);
    font-size: 20px;
    position: inherit;
    transition: 0.3s ease-in-out;
}
.owl-carousel .owl-nav button.owl-prev{
    left: -60px;
}
.owl-carousel .owl-nav button.owl-next{
    left: auto;
    right: -60px;
}
.owl-carousel .owl-nav button:hover, .owl-carousel .owl-nav button:focus, .owl-carousel .owl-nav button:active{
    color: var(--white);
    background: var(--blue);
    border: none;
    outline: 0;
}
.owl-carousel .owl-dots {
    text-align: center;
    margin-top: 24px;
}
.owl-carousel button.owl-dot {
    background: 0 0;
    color: inherit;
    border: 1px solid var(--blue);
    padding: 0!important;
    font: inherit;
    width: 8px;
    height: 8px;
    margin: 0 4px;
    border-radius: 8px;
    background: transparent;
    transition: 0.3s ease-in-out;
}
.owl-carousel button.owl-dot.active{
    background: var(--blue);
    width: 24px;
}




/* Header  */
.myHeader{
    background: var(--white);
    padding-top: 4px;
	 transition: 0.3s ease-in-out;
	position: fixed !important;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 99;
}
.navbar-brand img {
    height: 74px;
    width: auto;
}
.navbar-toggler-icon{
    color: var(--blue);
    font-size: 36px;
}
.myHeader.fixed{
    position: fixed !important;
    top: 0;
    left: 0;
    width: 100%;
    background: var(--light-grey);
    z-index: 99;
    transition: 0.3s ease-in-out;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}
.myHeader.fixed{
    background: var(--white);
}
.myHeader.fixed .navbar-collapse, .myHeader.fixed .nav-text{
    margin-top: 0px;
}
.myHeader::before, .myHeader::after, .about-img.about-img1::before, .service-box::before, .myFooter::before{
    content: "";
    width: 69%;
    height: 34px;
    background: var(--blue);
    clip-path: polygon(0 0, 100% 0%, 100% 100%, 2% 100%);
    position: absolute;
    top: -1px;
    right: -1px;
}
.myHeader::after {
    background: var(--white);
    top: 99%;
    width: 66%;
    height: 15px;
    clip-path: polygon(0 0, 100% 0%, 100% 100%, 1% 100%);
    z-index: -1;
}
.header-menu {
    padding-top: 14px;
    margin-bottom: -7px;
}
.header-top li{
    margin-left: 46px;
    color: var(--white);
    font-size: 13px;
}
.header-top li a{
    color: var(--white);
}
.header-top li a:hover{
    color: var(--darkblue);
}
.navbar-nav li a {
    font-size: 13px;
    font-weight: 400;
    padding: 0;
    text-transform: uppercase;
    font-family: var(--heading-font);
    color: var(--black);
    position: relative;
    transition: 0.4s ease-in-out;
}
/* .myHeader.fixed .navbar-nav li a{
    color: var(--black);
} */
.navbar-nav li{
    margin: 0 6px;
    transition: 0.3s ease-in-out;
    position: relative;
}
.navbar-nav li.active a, .navbar-nav li:hover a{
    color: var(--blue);
}
.myHeader .btn{
    min-width: 120px;
}



/* Banner  */
.banner{
    z-index: 1;
}
.banner::before, .banner::after{
    content: "";
    width: 40%;
    height: 6%;
    background: var(--white);
    clip-path: polygon(0 0, 96% 0, 100% 100%, 0 100%);
    position: absolute;
    bottom: -1px;
    left: 0;
    z-index: 3;
}
.banner::after{
    background: #38B6FF80;
    clip-path: polygon(0 0, 100% 0, 96% 100%, 0 100%);
    width: 46%;
    height: 16%;
    bottom: 0;
    z-index: 2;
}
.banner-img::before , .about-img.about-img2::before, .testimonials::before{
    content: "";
    width: 100%;
    height: 100%;
    background: linear-gradient(90deg, #0D162A,  #0D162A00);
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
}
.banner-img {
    position: relative;
    padding-top: 48%;
    z-index: 1;
}
.banner-img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    bottom: 0;
    left: 0;
}
.banner-wrapper{
    position: absolute;
    top:45%;
    left: 0;
    transform: translateY(-50%);
    width: 100%;
    z-index: 2;
}
.banner-text{
    max-width: 40%;
}
.banner-text h1 {
    font-size: 50px;
    line-height: 1.2;
    color: var(--white);
    font-family: var(--heading-font);
    text-transform: uppercase;
}
.banner-text h4{
    color: var(--white);
    font-family: var(--subhead-font);
    text-transform: uppercase;
}
.banner-text p, .banner-text{
    font-size: 16px;
    color: var(--light-grey);
    font-weight: 300;
}
.banner-slider .owl-dots {
    position: absolute;
    top: 50%;
    left: -67%;
    transform: translateY(-50%);
    display: flex;
    flex-direction: column;
    row-gap: 12px;
}
.banner-slider.owl-carousel button.owl-dot.active{
    width: 8px;
    height: 42px;
}


/* About start  */
.about-img{
    position: relative;
    padding-top: 68%;
    z-index: 1;
}
.about-img img{
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;
}
.about-img.about-img1{
    margin: 0 80px 46px 0;
}
.about-img.about-img1::before {
    height: 24px;
    width: 48%;
    background: var(--white);
    clip-path: polygon(0 0, 100% 0%, 100% 100%, 7% 100%);
    z-index: 1;
}
.about-img.about-img2{
    width: 50%;
    padding-top: 36%;
    border: 12px solid var(--white);
    position: absolute;
    bottom: -15%;
    right: 0;
}
.about-img.about-img2::before{
    background: #0c5e9f91;
}
.about-text h6, .section-heading h6{
    font-size: 14px;
    color: var(--blue);
    font-family: var(--subhead-font);
    font-weight: 700;
    text-transform: uppercase;
}
.about-text h2, .section-heading h2{
    font-size: 34px;
    font-weight: 400;
    text-transform: uppercase;
    color: var(--black);
    font-family: var(--heading-font);
    position: relative;
}
.about-text ul, .about-text ol{
    list-style-type: none;
    color: var(--black);
    font-weight: 600;
}
.about-text ul li, .about-text ol li{
    position: relative;
    padding-left: 20px;
    margin-bottom: 8px;
}
.about-text ul li::before, .about-text ol li::before{
    content: "\F26A";
    font-size: 14px;
    font-family: 'Bootstrap-icons';
    color: var(--blue);
    position: absolute;
    top: 0;
    left: 0;
}

/* Counter Statistics  */
.count-value{
    font-size: 42px;
    font-weight: 700;
    color: var(--blue);
    padding-right: 8px;
    border-right: 6px solid #e9ecef;
    margin-right: 8px;
}
.counter-title{
    font-size: 16px;
    font-weight: 700;
    line-height: 1.4;
    text-transform: uppercase;
}

/* Services  */
.services{
    background: var(--darkblue);
}
.services h2{
    color: var(--white);
}
/* .service-img{
    padding-top: 62%;
    overflow: hidden;
    border-radius: 12px;
    z-index: 1;
}
.service-img img{
    position: absolute;
    top: 0;
    left: 0;
    transition: 0.3s ease-in-out;
} */
.service-box {
    position: relative;
    padding: 40px;
    background: var(--white);
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    overflow: hidden;
    transition: 0.3s ease-in-out;
}
.service-box::before{
    background: var(--darkblue);
    top: -1px;
    right: -1px;
    width: 60%;
    height: 32px;
    clip-path: polygon(0 0, 100% 0%, 100% 100%, 8% 100%);
}
.service-img{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}
.service-box:hover{
    background: #0c5d9fda;
}
.service-icon img{
    filter: brightness(0) saturate(100%) invert(76%) sepia(41%) saturate(6506%) hue-rotate(176deg) brightness(103%) contrast(101%);
    height: 68px;
    width: auto !important;
    object-fit: contain;
}
.service-box:hover .service-icon img{
    filter: brightness(0) invert(1);
}
.service-desc{
    padding-top: 40px;
}
.desc{
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
}
.service-box a.desc{
    font-size: 20px;
    line-height: 1.4;
    font-family: var(--heading-font);
    color: var(--black);
    margin-bottom: 12px;
    text-transform: uppercase;
    font-weight: 400;
    -webkit-line-clamp: 3;
    transition: 0.3s ease-in-out;
}
.service-box:hover a.desc{
    color: var(--blue);
}
.service-box:hover a.desc, .service-box:hover p, .service-box:hover .btn-line, .service-box:hover .desc{
    color: var(--white);
}
.service-box .btn{
    margin-top: auto;
}
.sameheight.owl-carousel .owl-stage {
    display: flex;
    justify-content: center;
}
.sameheight .item {
    display: flex;
    flex-wrap: wrap;
    height: 100%;
    padding: 1px;
}


/* Brand  */
.brand-icon{
    border: 1px solid #dddddd;
    padding: 20px;
    height: 132px;
    width: 100%;
}
.brand-icon img{
    object-fit: contain;
}

/* Gallery  */
.gallery{
    z-index: 1;
}
.gallery-img{
    position: relative;
    padding-top: 109%;
}
.gallery-img img{
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 8px;
}
.gallery-wrap{
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    width: 65%;
}
.gallery-wrap .about-text{
    max-width: 30%;
}
.nav-pills .nav-link {
    border-radius: .25rem;
    background: #fff;
    border: 1px solid #d7d7d7;
    color: var(--darkgrey);
    font-weight: 600;
    margin-bottom: 4px;
    padding: 12px 20px;
    transition: 0.3s ease-in-out;
}
.nav-pills .nav-link.active, .nav-pills .show>.nav-link , .nav-pills .nav-link:hover{
    color: #fff;
    background-color: var(--darkblue);
}
.owl-carousel.gallery-slider .owl-dots {
    text-align: left;
}


/* Testimonial  */
.testimonials{
    z-index: 1;
    background-size:  cover !important;
    background-attachment: fixed !important;
}
.testimonials::before{
    background: #000000bd;
    z-index: -1;
}
.testimonials .section-heading h2{
    color: var(--white);
}
.test-box{
    background: #ffffff20;
    backdrop-filter: blur(8px);
    padding: 40px;
    border-radius: 8px;
}
.client-data{
    margin-top: 20px;
}
.client-img{
    height: 60px;
    width: 60px;
    border-radius: 50%;
    border: 1px solid var(--white);
    margin: 8px;
}
.client-img img{
    border-radius: 50%;
    object-fit: cover;
}
.test-box .bi{
    color: #EBB415;
    margin-right: 1px;
}
.test-box p{
    color: var(--light-grey);
    font-weight: 300;
}
.client-name{
    font-size: 20px;
    font-family: var(--subhead-font);
    font-weight: 400;
    color: var(--white);
    text-transform: capitalize;
}
.client-data .desg{
    color: var(--blue);
    font-size: 14px;
}
.testimonial-slider.owl-carousel .owl-dots {
    text-align: left;
}
.quote {
    height: 64px;
    width: 64px !important;
    object-fit: contain;
    position: absolute;
    top: 0;
    left: -12px;
}
.owl-item.active.center .test-box{
    background: #0c5d9f75;
}


/* Why Us  */
.whyus .section-heading{
    margin-bottom: 84px;
}
.whyus-box{
    background: var(--light-grey);
    border-radius: 8px;
    padding: 20px;
    margin-left: 20px;
    height: 100%;
}
.why-icon {
    height: 80px;
    width: 80px !important;
    background: linear-gradient(#0F6BA1, var(--darkblue));
    border-radius: 8px;
    padding: 16px;
    flex-shrink: 0;
    margin-right: 20px;
    margin-left: -40px;
}
.why-icon img{
    filter: brightness(0) invert(1);
    object-fit: contain;
}
.whyus-box h5{
    font-size: 16px;
    font-weight: 600;
    font-family: var(--subhead-font);
    color: var(--black);
}
.whyus-box p{
    font-size: 12px;
}
.whyus-row{
    margin: 0 -8px;
    row-gap: 12px;
}
.whyus-row [class*="col-"]{
    padding: 0 8px;
}


/* Contact  */
.con-box{
    padding-left: 52px;
}
.con-box h5, .contact-card h5{
    font-size: 13px;
    font-weight: 600;
    color: var(--blue);
    margin-bottom: 0;
}
.contact-card h5{
    display: none;
}
.con-box p, .con-box a{
    color: var(--darkblue);
    font-weight: 600;
}
.contact-card a{
    color: var(--darkgrey);
}
.con-box a:hover, .contact-card a:hover{
    color: var(--blue);
    text-decoration: underline !important;
}
.con-box:not(:last-child){
    margin-bottom: 20px;
}
.con-box .bi{
    display: inline-block;
    height: 40px;
    width: 40px;
    line-height: 40px;
    text-align: center;
    font-size: 20px;
    background: var(--darkblue);
    color: var(--white);
    border-radius: 4px;
    position: absolute;
    top: 0;
    left: 0;
}
.contact-form{
    background: #E5E5E5;
    padding: 60px 40px;
    border-radius: 8px;
    position: relative;
    overflow: hidden;
    z-index: 2;
}
.contact-form::before{
    content: "";
    clip-path: polygon(0 0, 100% 0%, 100% 100%, 75% 100%);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
    background: #D9D9D9;
}
.home-contact{
    margin-bottom: -120px;
}

/* Footer  */

/* Footer Main  */
.myFooter{
    background: var(--darkblue);
    padding-top: 40px;
}
.myFooter::before{
    top: auto;
    right: auto;
    bottom: 0;
    left: 0;
    transform: scaleX(-1);
    width: 50%;
}
.footer-row{
    row-gap: 40px;
    padding-bottom: 40px;
}
.footer-logo.navbar-brand img {
    height: 100px;
}
.myFooter .navbar-nav li a{
    font-size: 13px !important;
    font-family: var(--body-font) !important;
    text-transform: capitalize;
    color: var(--white) !important;
    font-weight: 400 !important;
    padding: 4px 0 !important;
}
.myFooter .navbar-nav li a:hover, .myFooter .navbar-nav li.active a{
    color: var(--blue) !important;
}
.myFooter .navbar-nav li{
    background: transparent !important;
    margin: 0;
    padding-left: 20px;
    position: relative;
}
.myFooter .navbar-nav li::before{
    content: "\F231";
    font-family: 'Bootstrap-icons';
    font-size: 12px;
    position: absolute;
    top: 6px;
    left: 0;
    color: var(--white);
    opacity: 0.4;
}
.myFooter .navbar-nav li.active::before{
    color: var(--blue);
}
.cards-list li img{
    width: 60px;
    height: 40px;
    background: var(--white);
    object-fit: contain;
}
.cards-list li, .payment-list li{
    margin-right: 4px;
}
.payment-list li img{
    width: 40px;
    height: 40px;
    border-radius: 50%;
    object-fit: contain;
}
.social-list li .bi{
    display: block;
    height: 36px;
    width: 36px !important;
    line-height: 36px;
    text-align: center;
    border: 1px solid var(--blue);
    color: var(--blue); 
    font-size: 18px;
    margin-right: 10px;
    transition: 0.3s ease-in-out;
}
.social-list li:not(:last-child){
    margin-right: 4px;
}
.social-list li:hover .bi{
    color: var(--black);
    background: var(--blue);
}
.header-top .social-list li{
    margin-left: 0;
}
.header-top .social-list li .bi {
    height: auto;
    width: auto !important;
    line-height: 26px;
    font-size: 14px;
    color: var(--white);
    border: none;
}
.copyright{
    padding: 0 0 20px 0;
}
.copyright p, .myFooter p{
    color: var(--white);
    font-weight: 400;
    margin-bottom: 0;
}
.copyright p{
    font-size: 12px;
}
.copyright p a{
    color: var(--blue);
}


/* Inner Pages  */
.inner-banner {
    padding: 120px 0;
}
.inner-banner{
    background-size: cover !important;
    width: 100%;
    height: 100%;
    position: relative;
    z-index: 1;
}
.inner-banner::before {
    content: "";
    background: linear-gradient(45deg, var(--blue), #00000086);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}
.inner-banner-text h2 {
    color: var(--white);
    font-family: var(--heading-font);
    font-size: 36px;
    font-weight: 700;
    text-transform: uppercase;
}
.inner-banner .breadcrumb{
    background: transparent;
    color: var(--white);
    justify-content: center;
}
.breadcrumb-item+.breadcrumb-item::before {
    color: var(--white);
    content: " // ";
}
.inner-banner .breadcrumb-item a{
    color: var(--white);
    text-decoration: underline !important;
}
.inner-banner .breadcrumb-item{
    color: var(--white);
}

/* About Page  */
.about-cms .about-img {
    padding-top: 84%;
    border-radius: 20px;
}
.about-cms .ab-wrap:nth-child(even) .ab-row{
    flex-direction: row-reverse;
}
.about-cms .ab-wrap:not(:last-child){
    margin-bottom: 80px;
}
.about-cms .ab-wrap:nth-child(even) .about-text{
    padding: 0 40px 0 0;
}


/* Ak Css */
.mission-vision-section {
    background: #f2f6ff;
    /* Light blue tone */
    padding: 60px 0;
}

.mission-vision-section .mv-card {
    background: #fff;
    padding: 35px;
    border-radius: 12px;
    box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.05);
    transition: 0.3s;
    text-align: center;
}

.mission-vision-section .mv-card:hover {
    transform: translateY(-6px);
    box-shadow: 0px 10px 25px rgba(0, 0, 0, 0.1);
}

.mission-vision-section .mv-icon {
    width: 65px;
    height: 65px;
    border-radius: 8px;
    background: linear-gradient(#0F6BA1, var(--darkblue));
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto 24px;
}

.mission-vision-section .mv-icon i {
    font-size: 30px;
    color: #fff;
}

.mission-vision-section .mv-title {
    color: var(--darkgrey);
    font-family: var(--heading-font);
    text-transform: uppercase;
    font-weight: 700;
    margin-bottom: 15px;
    padding-bottom: 8px;
    position: relative;
}
.mission-vision-section .mv-title::before{
    content: "";
    width: 10%;
    height: 4px;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    background: var(--blue);

}

.brand-section .brand-box {
    background: #fff;
    border: 2px dashed #e0e0e0;
    border-radius: 10px;
    padding: 20px;
    text-align: center;
    transition: 0.3s;
    height: 120px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.brand-section .brand-box img {
    max-width: 100px;
    max-height: 60px;
    object-fit: contain;
}

.brand-section .brand-box:hover {
    transform: translateY(-6px);
    box-shadow: 0px 10px 25px rgba(0, 0, 0, 0.08);
    border-color: #cfcfcf;
}

.gallery-grid {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(180px, 1fr));
    gap: 15px;
}

.gallery-grid img {
    width: 100%;
    height: 180px;
    object-fit: cover;
    border-radius: 6px;
}
.error{
    color: red;    
}

.services-cms, .services-cms .service-box::before{
    background: #e9ecef;
}
.single-our_services .inner-banner {
    padding: 40px 0 12px;
}
.single-our_services .row{
    row-gap: 20px;
}
.single-our_services .btn{
    min-width: auto;
}

.payment-qr .row, .brand-row, .serv-row{
    row-gap: 20px;
}
.payment-box {
    border: 1px solid #dbdbdb;
}
.bank-logo img {
    height: 86px;
    width: auto;
    object-fit: contain;
}

#careerForm label{
    color: var(--darkgrey);
    font-weight: 600;
    margin-bottom: 2px;
}
.protected-documents .card-body{
    position: relative;
    padding-left: 80px;
}
.pdf{
    height: 45px;
    width: 45px;
    object-fit: contain;
    position: absolute;
    top: 20px;
    left: 20px;
}